 .u-section-1 {
  background-image: url("images/nozzle-banner.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 668px;
}

.u-section-1 .u-group-1 {
  width: 401px;
  min-height: 176px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  height: auto;
  margin: 413px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-1 .u-group-1 {
    width: 429px;
    min-height: 135px;
    margin-top: 488px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-1 .u-group-1 {
    width: 360px;
    min-height: 122px;
    margin-top: 512px;
    margin-bottom: 34px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-1 .u-group-1 {
    width: 270px;
    min-height: 94px;
    margin-top: 284px;
    margin-bottom: 51px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 37% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1 .u-group-1 {
    width: 188px;
    min-height: 73px;
    margin-top: 251px;
    margin-bottom: 34px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 108px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 237px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px 694px 0 277px;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px 585px 0 277px;
}

.u-section-2 .u-btn-1 {
  --radius: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: -77px 196px 60px auto;
  padding: 11px 50px 11px 49px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.3em;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 594px;
    margin-left: 177px;
  }

  .u-section-2 .u-text-2 {
    width: 279px;
    margin-left: 177px;
    margin-right: 485px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 88px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 53px;
    margin-right: 511px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 401px;
    margin-left: 40px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 28px;
    margin-bottom: 83px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 35px;
    margin-right: 240px;
    margin-left: 131px;
  }

  .u-section-2 .u-text-2 {
    width: 278px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 23px;
    margin-right: auto;
    margin-bottom: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 109px;
    margin-left: 62px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 166px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 38px 974px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 50px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 50px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 50px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 774px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 41px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 41px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 41px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 41px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 554px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 50px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 50px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 50px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 50px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 374px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: 174px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 233px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 229px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 229px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 229px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 229px;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 229px;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-image-1 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 189px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 189px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 189px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 189px;
  }

  .u-section-4 .u-image-1 {
    height: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 362px;
  }

  .u-section-4 .u-image-1 {
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 543px;
  }

  .u-section-4 .u-image-1 {
    height: 517px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 342px;
  }

  .u-section-4 .u-image-1 {
    height: 318px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 233px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 229px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 229px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 229px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 229px;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 229px;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px;
}

.u-section-5 .u-image-1 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 189px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 189px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 189px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 189px;
  }

  .u-section-5 .u-image-1 {
    height: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 362px;
  }

  .u-section-5 .u-image-1 {
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 543px;
  }

  .u-section-5 .u-image-1 {
    height: 517px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 342px;
  }

  .u-section-5 .u-image-1 {
    height: 318px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 233px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 229px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 229px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 229px;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 229px;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

.u-section-6 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 229px;
}

.u-section-6 .u-container-layout-5 {
  padding: 10px;
}

.u-section-6 .u-image-1 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 189px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 189px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 189px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 189px;
  }

  .u-section-6 .u-image-1 {
    height: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 362px;
  }

  .u-section-6 .u-image-1 {
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 543px;
  }

  .u-section-6 .u-image-1 {
    height: 517px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 342px;
  }

  .u-section-6 .u-image-1 {
    height: 318px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 233px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 229px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 229px;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 229px;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 229px;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px;
}

.u-section-7 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-layout-cell-5 {
  min-height: 229px;
}

.u-section-7 .u-container-layout-5 {
  padding: 10px;
}

.u-section-7 .u-image-1 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 189px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 189px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 189px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 189px;
  }

  .u-section-7 .u-image-1 {
    height: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 362px;
  }

  .u-section-7 .u-image-1 {
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 142px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 543px;
  }

  .u-section-7 .u-image-1 {
    height: 517px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 342px;
  }

  .u-section-7 .u-image-1 {
    height: 318px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 233px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 229px;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 229px;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 229px;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px;
}

.u-section-8 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 229px;
}

.u-section-8 .u-container-layout-4 {
  padding: 10px;
}

.u-section-8 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-layout-cell-5 {
  min-height: 229px;
}

.u-section-8 .u-container-layout-5 {
  padding: 10px;
}

.u-section-8 .u-image-1 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 189px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 189px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 189px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 189px;
  }

  .u-section-8 .u-image-1 {
    height: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 362px;
  }

  .u-section-8 .u-image-1 {
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 106px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 543px;
  }

  .u-section-8 .u-image-1 {
    height: 517px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 67px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 342px;
  }

  .u-section-8 .u-image-1 {
    height: 318px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 233px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 229px;
}

.u-section-9 .u-container-layout-1 {
  padding: 10px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 229px;
}

.u-section-9 .u-container-layout-2 {
  padding: 10px;
}

.u-section-9 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 229px;
}

.u-section-9 .u-container-layout-3 {
  padding: 10px;
}

.u-section-9 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 229px;
}

.u-section-9 .u-container-layout-4 {
  padding: 10px;
}

.u-section-9 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-9 .u-layout-cell-5 {
  min-height: 229px;
}

.u-section-9 .u-container-layout-5 {
  padding: 10px;
}

.u-section-9 .u-image-1 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 189px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 189px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 189px;
  }

  .u-section-9 .u-layout-cell-5 {
    min-height: 189px;
  }

  .u-section-9 .u-image-1 {
    height: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-5 {
    min-height: 362px;
  }

  .u-section-9 .u-image-1 {
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 105px;
  }

  .u-section-9 .u-layout-cell-5 {
    min-height: 543px;
  }

  .u-section-9 .u-image-1 {
    height: 517px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 66px;
  }

  .u-section-9 .u-layout-cell-5 {
    min-height: 342px;
  }

  .u-section-9 .u-image-1 {
    height: 318px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 233px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 229px;
}

.u-section-10 .u-container-layout-1 {
  padding: 10px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 229px;
}

.u-section-10 .u-container-layout-2 {
  padding: 10px;
}

.u-section-10 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 229px;
}

.u-section-10 .u-container-layout-3 {
  padding: 10px;
}

.u-section-10 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 229px;
}

.u-section-10 .u-container-layout-4 {
  padding: 10px;
}

.u-section-10 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-10 .u-layout-cell-5 {
  min-height: 229px;
}

.u-section-10 .u-container-layout-5 {
  padding: 10px;
}

.u-section-10 .u-image-1 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 189px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 189px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 189px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 189px;
  }

  .u-section-10 .u-image-1 {
    height: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 362px;
  }

  .u-section-10 .u-image-1 {
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 543px;
  }

  .u-section-10 .u-image-1 {
    height: 517px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 342px;
  }

  .u-section-10 .u-image-1 {
    height: 318px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 283px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 50px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 229px;
}

.u-section-11 .u-container-layout-1 {
  padding: 10px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 229px;
}

.u-section-11 .u-container-layout-2 {
  padding: 10px;
}

.u-section-11 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 229px;
}

.u-section-11 .u-container-layout-3 {
  padding: 10px;
}

.u-section-11 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-11 .u-layout-cell-4 {
  min-height: 229px;
}

.u-section-11 .u-container-layout-4 {
  padding: 10px;
}

.u-section-11 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-11 .u-layout-cell-5 {
  min-height: 229px;
}

.u-section-11 .u-container-layout-5 {
  padding: 10px;
}

.u-section-11 .u-image-1 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 189px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 189px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 189px;
  }

  .u-section-11 .u-layout-cell-5 {
    min-height: 189px;
  }

  .u-section-11 .u-image-1 {
    height: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 241px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-5 {
    min-height: 362px;
  }

  .u-section-11 .u-image-1 {
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 117px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 128px;
  }

  .u-section-11 .u-layout-cell-5 {
    min-height: 543px;
  }

  .u-section-11 .u-image-1 {
    height: 517px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 74px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 81px;
  }

  .u-section-11 .u-layout-cell-5 {
    min-height: 342px;
  }

  .u-section-11 .u-image-1 {
    height: 318px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 1064px;
}

.u-section-12 .u-text-1 {
  text-transform: uppercase;
  margin: 40px 570px 0 0;
}

.u-section-12 .u-layout-wrap-1 {
  width: 849px;
  margin: 40px auto 40px 0;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 306px;
  filter: none;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-image-1 {
  filter: none;
  width: 298px;
  height: 236px;
  margin: 0 auto;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 306px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-12 .u-text-2 {
  margin: 0;
}

.u-section-12 .u-layout-cell-3 {
  min-height: 306px;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-12 .u-text-3 {
  margin: 0;
}

.u-section-12 .u-image-2 {
  min-height: 306px;
  background-position: 50% 50%;
  background-image: url("images/nz-10.png");
  background-size: cover;
}

.u-section-12 .u-container-layout-4 {
  padding: 30px;
}

.u-section-12 .u-layout-cell-5 {
  min-height: 306px;
}

.u-section-12 .u-container-layout-5 {
  padding: 30px;
}

.u-section-12 .u-image-3 {
  width: 270px;
  height: 236px;
  margin: 0 auto;
}

.u-section-12 .u-layout-cell-6 {
  min-height: 306px;
}

.u-section-12 .u-container-layout-6 {
  padding: 30px;
}

.u-section-12 .u-text-4 {
  font-weight: 400;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1296px;
  }

  .u-section-12 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 350px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-12 .u-image-1 {
    width: 296px;
    height: 234px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-image-2 {
    min-height: 260px;
  }

  .u-section-12 .u-layout-cell-5 {
    min-height: 260px;
  }

  .u-section-12 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    margin-right: 170px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 390px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-2 {
    min-height: 390px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-layout-cell-5 {
    min-height: 390px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    margin-right: 0;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 246px;
  }

  .u-section-12 .u-image-2 {
    min-height: 246px;
  }

  .u-section-12 .u-layout-cell-5 {
    min-height: 246px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 889px;
}

.u-section-13 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px 495px 0 46px;
}

.u-section-13 .u-text-2 {
  font-size: 1rem;
  margin: 31px 506px 0 46px;
}

.u-section-13 .u-table-1 {
  width: 1048px;
  margin: 46px auto 0;
}

.u-block-fd7c-15 {
  height: 47px;
}

.u-section-13 .u-table-cell-1 {
  background-image: none;
  font-weight: 700;
}

.u-section-13 .u-table-cell-2 {
  background-image: none;
}

.u-section-13 .u-table-cell-3 {
  background-image: none;
}

.u-section-13 .u-table-cell-4 {
  background-image: none;
}

.u-section-13 .u-table-cell-7 {
  background-image: none;
}

.u-section-13 .u-table-cell-10 {
  background-image: none;
}

.u-section-13 .u-table-cell-13 {
  background-image: none;
}

.u-section-13 .u-table-cell-16 {
  background-image: none;
}

.u-block-fd7c-39 {
  height: 47px;
}

.u-section-13 .u-group-1 {
  --radius: 10px;
  height: auto;
  min-height: 125px;
  margin-top: 96px;
  margin-bottom: 60px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
  letter-spacing: 3px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-1 {
    margin-right: 341px;
    margin-left: 0;
  }

  .u-section-13 .u-text-2 {
    margin-right: 352px;
    margin-left: 0;
  }

  .u-section-13 .u-table-1 {
    width: 940px;
  }

  .u-section-13 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-text-1 {
    margin-right: 121px;
  }

  .u-section-13 .u-text-2 {
    margin-right: 132px;
  }

  .u-section-13 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    margin-right: 0;
  }

  .u-section-13 .u-text-2 {
    margin-right: 0;
  }

  .u-section-13 .u-table-1 {
    width: 540px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-table-1 {
    width: 340px;
  }
}